.header .header-nav .container {
    position: relative;
}

/* Section begin */
.section-info {
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 2px solid #e8e8e8;
    margin-top: 7px;
}
.section-info .icon {
    color: #c50e12;
}
.section-info .begin {
    color: #737373;
}

.da {
    margin: auto;
    margin-top: 20px;
}

/* Right container */
.right-cont {
    margin-top: 12px;
}
.widget .latest-articles {
    border: 0;
}

/* Titles */
.section-title.article-head{
    text-transform: none;
    margin-top: 15px;
}
.section-title.article-head:after {
    display: none;
}
.section-title.article-name {
    color: #737373;
}
.section-subtitle {
    color: #737373;
}

/* Tabs Nav items */
.tabs-nav {
    padding: 0px;
    /*margin-top: 20px;*/
}
.tabs-nav-item .icon {
    color: #000;
}
.tabs-nav-item-right {
    float: right;
}
.tabs-nav-item-right span {
    color: #000;
    text-transform: uppercase;
}
.tabs-nav-item-right .share {
    color: #c50e12;
}
.tabs-nav-item-right .print {
    background-color: #e6e6e6;
}

/* Carousel */
.article-body.article-body-single {
    background: rgba(255, 0, 0, 0.5) !important;
    padding: 10px;
}
.article-body.article-body-single .left {
    color: #fff;
}
.article-category .icon {
    padding: 10px;
    font-size: 30px;
}

/* Text main */
.text-information {
    padding: 40px;
    font-size: 18px;
}
.text-information p {
    margin-bottom: 25px;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.text-information p:last-child {
    margin-bottom: 0;
}
.text-information > p:first-child:first-letter {
    float: left;
    font-size: 50px;
    /*font-family: "Singel Demo", serif;*/
    font-weight: 700;
    color: #c50e12;
    line-height: 50px;
    padding-right: 10px;
    margin-top: 5px;
}
.text-information blockquote {
    padding: 15px 50px;
    /* display: flex; */
    border-top: 2px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
    margin: 30px 0px;
    position: relative;
}
.text-information blockquote p {
    /* font-family: "Singel Demo", serif; */
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
}
.text-information blockquote:before {
    font-family: "Arial", sans-serif !important;
    content: "\201C";
    font-size: 100px;
    line-height: 1;
    color: #c50e12;
    position: absolute;
    left: 0;
    top: 8px;
}
.text-information blockquote:after {
    font-family: "Arial", sans-serif !important;
    content: "\201D";
    font-size: 100px;
    line-height: 1px;
    color: #c50e12;
    position: absolute;
    right: 0;
    bottom: 5px;
}

.text-information b,
.text-information strong {
    font-weight: 700;
}
.text-information a {
    color: #c50e12;
    text-decoration: underline;
    text-underline-position: under;
}

.text-information img {
    /* width: auto; */
    height: auto !important;
    max-width: 100%;
}

.more-about {
    background-color: #f8f8f8;
    font-size: 18px;
    text-transform: uppercase;
    float: left;
    width: 300px;
    margin-right: 40px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.more-about.only-mobile {
    display: none;
}
.header-about {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    padding: 10px 20px;
    font-weight: 700;
}
.more-about-block {
    text-transform: none;
    border-bottom: 2px solid #fff;
}
.more-about-block:hover {
    background-color: rgba(0,0,0,0.03);
    /*box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 10px;*/
}
.more-about-block .icon {
    /*float: left;*/
    /*font-size: 17px;*/
    color: #c50e12;
    /*margin-right: 9px;*/
    margin-right: 5px;
    /*margin-bottom: 20px;*/
    /*position: relative;
    top: -1px;*/
}
.more-about-block a {
    color: inherit;
    padding: 12px 20px;
    display: block;
}
.more-about-block a:hover {
    text-decoration: none;
}
.more-about-block a h3 {
    margin-bottom: 0;
    font-size: 17px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* Buttons */
.article-links .article-tag {
    padding: 1px 10px;
    background-color: #fff;
    color: #737373;
    border: 2px solid #ced4da;
    margin-right: 8px;
    margin-bottom: 8px;
    /* height: 30px;
    font-weight: 600; */
    display: block;
    float: left;
    text-decoration: none;
    border-radius: 2px;
}
.article-links .article-tag:hover {
    border-color: #c50e12;
    color: #000;
}
.article-links .btn:focus {
    color: #000;
    outline: 2px solid #c50e12;
}

/* Publish button */
.publish {
    text-transform: none;
}

/* Key words articles */
.key-words {
    padding: 20px;
    margin: 15px 80px 0px;
}
.key-words .article-block {
    padding: 20px;
    height: 200px;
}

/* Share articles */
.share-comm {
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
    background-color: #f8f8f8;
}
.share-comm a {
    text-decoration: none;
}
.article-share-comm {
    /*margin-bottom: 30px;*/
    /*text-align: center;*/
}
.article-share-comm .icon {
    margin-right: 15px;
    color: #c50e12;
    font-size: 30px;
    position: relative;
    top: 3px;
}

.comment {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    padding: 7px 10px;
    background-color: #fff;
    border-radius: 2px;
}
.comment:hover {
    color: #000;
    text-decoration: none;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

/* Social icons */
.social {
    margin-top: 5px;
}
.social .mdi{
    color: #fff;
    font-size: 20px;
    padding: 7px 10px;
    margin-right: 3px;
}
.social .twitter {
    background-color: #66b3ff;
}
.social .facebook {
    background-color: #516eab;
}
.social .linkedin {
    background-color: #0088cc;
}
.social .whatsapp {
    background-color: #00b300;
}

/* Article Image */
.article-image-round {
    width: 110px;
    height: 110px;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
    overflow: hidden;
}
.article-image-round img {
    /*width: 150px;
    height: 150px;*/
}
.article-image-info {
    padding: 20px;
    text-align: left;
}

/* Article author */
.author-row {
    /* margin-top: 30px; */
    margin-bottom: 30px;
    background-color: #f8f8f8;
}
.author-title {
    margin-bottom: 0;
    font-size: 24px;
}
.author-subtitle {
    font-size: 17px;
    color: #c50e12;
    font-weight: 800;
    /*font-weight: 600;*/
}
.author-text {
    margin: 0;
    margin-top: 10px;
    /*color: #919191;*/
    font-size: 16px;
}
.author-right {
    padding: 20px;
}
.author-right a {
    color: #000;
}
.author-right h3 {
    color: #919191;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}
.author-link {
    margin-top: 20px;
    display: block;
    /*float: right;*/
}

/* Vertical line */
.vertical-line {
    outline: 1px solid #fff;
}

/* Comments */
.comment-card {
    background-color: #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    margin: 20px 0px 40px 0px;
    padding: 10px;
}
.comment-card .form-control {
    background-color: #fff;
}
.comment-cont {
    padding: 20px;
}
.comment-body {

}
.comment-block {
    background-color: #f8f8f8;
    margin-bottom: 7px;
}
.comment-avatar {
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
    margin-right: 15px;
    text-align: center;
    float: left;
    overflow: hidden;
}
.comment-avatar .icon {
    font-size: 40px;
    color: #737373;
}
.comment-icon .icon {
    color: inherit;
    font-size: 22px;
    padding-right: 15px;
}
.comment-select {
    padding: 3px 10px;
    min-width: 120px;

}
/*.comment-select:focus {
    outline: 2px solid #b3b3b3;
}*/
.comment-author-info {
    text-align: left;
    margin-right: 10px;
    float: left;
}
.comment-author-title {
    margin-bottom: 5px;
    font-size: 20px;
}
.comment-author-subtitle {
    font-size: 15px;
    color: #919191;
    font-weight: normal;
}
.comment-author-text {
    color: #565656;
    font-size: 16px;
    word-break: break-all;
}
.comment-author-text p:last-child {
    margin-bottom: 0;
}
.comment-button {
    float: right;
}
.comment-button .btn {
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    font-size: 16px;
    font-weight: 700;
    float: left;
    margin-left: 5px;
}
.comment-button .btn .icon {
    font-size: 18px;
    line-height: 30px;
}
.comment-button .icon {
    margin-right: 5px;
}
.comment-button .btn-green .icon{
    color: #00cc00;
}
.link-btn.comment-icon {
    top: 5px;
}

.com-fields {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    border: 1px solid #ced4da;
    margin-bottom: 20px;
}
.com-fields:focus {
    outline: 2px solid #b3b3b3;
}

/* Checkbox */
.remember {
    color: #212529;
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    cursor: pointer;
    user-select: none;
}
.remember input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #fff;
  border: 2px solid #ced4da;
}
.remember:hover input ~ .checkmark {
  border-color: #a0a0a0;
}
.remember input:checked ~ .checkmark {
  border-color: #c50e12;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.remember input:checked ~ .checkmark:after {
  display: block;
}
.remember .checkmark:after {
  left: 6px;
  top: 2px;
  width: 6px;
  height: 12px;
  border: solid #c50e12;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.remember .link {
    color: #212529;
    font-weight: 600;
    /*text-decoration: underline;*/
}

/* Search */
.search-form {
    background-color: #fff;
    padding: 20px;
    /* z-index: 99; */
}
.search-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/img/chevron-down.png) 96% / 14% no-repeat;
    background-size: 20px;
}
.search-form select .icon {
    float: right;
}
.search-holder {
    position: absolute;
    width: 100%;
}
.search-icon h3{
    font-size: 24px;
    margin-bottom: 15px;
}
.search-icon .icon{
    float: left;
    color: #c50e12;
    font-size: 24px;
    margin-right: 5px;
}
.search-btn {
    width: 100%;
    font-weight: normal;
}
.search-input {
    margin-bottom: 15px;
}
.search-input .form-control {
    padding: .450rem .75rem;
}
.search-btn:hover {
    background-color: #900;
}
/*.search-sel:hover {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}*/

.overlay-search {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 10px;
    z-index: 5;
}

/* ---------------------------- RESPONSIVE ---------------------------- */
/* Responsive */
/*@media screen and (max-width: 576px)  {
    .search-holder {
        width: -webkit-fill-available;
    }
}*/
@media screen and (max-width: 450px) {
    .article-links .btn {
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 479px) {
    .more-about {
        margin: 30px;
        float: none;
        width: auto;
    }
}

@media(max-width:575px) {
    .more-about.only-mobile {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .key-words {
        margin: 0px;
    }
    .vertical-line {
        outline: 0px;
    }
    .author-row {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .article-image-info {
        padding: 10px;
    }
    .article-image-round {
        width: 60px;
        height: 60px;
    }
    .author-title {
        font-size: 18px;
    }
    .author-text {
        margin-top: 20px;
        font-size: 15px;
    }
    .search-input .form-control {
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 1200px) {
    .tabs-nav-item-right {
        float: none;
    }
}
@media screen and (min-width: 768px) and (max-width: 989px){
    .key-words {
        margin: 15px 40px 0px;
    }
}
@media screen and (min-width: 989px) and (max-width: 1279px){
    .key-words {
        margin: 15px 60px 0px;
    }
}
